[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetActionLinkClass

Gets the class reference used to create an action link for the class.

## Declaration

Source position: menus.pp line 235

`protected function TMenuItem.GetActionLinkClass: TMenuActionLinkClass; virtual;`

## Function result

Returns TMenuActionLink in TMenuItem.